Bug 462300 - r8169 driver
r8169 driver
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-15 04:22 EDT by acount closed by user
Modified: 2008-11-03 12:47 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-03 12:47:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2008-09-15 04:22:11 EDT
It was not included by Torvalds in a latter 2.6.27-rcX, call it paranoic, but it's necessary to make some cards work. For some people is critical!

get it from:
http://userweb.kernel.org/~romieu/r8169/?C=M;O=D

or Francois Romieu's git:
http://www.kernel.org/pub/scm/linux/kernel/git/romieu/netdev-2.6.git
git://git.kernel.org/pub/scm/linux/kernel/git/romieu/netdev-2.6.git


-thanks-
Comment 1 acount closed by user 2008-10-10 11:08:46 EDT
nobody cared, closing....
Comment 2 Chuck Ebbert 2008-10-20 14:48:22 EDT
The entire 2.6.28 update set for the r8169 driver is in 2.6.27.3-32.rc1.

Note You need to log in before you can comment on or make changes to this bug.